<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="adgroupWifiSqlMapper">
	<!-- 投放关联ID -->
	<insert id="addAdgroupWifi" parameterType="java.util.Map">
		insert into t_adgroup_wifi (adgroup_id,wifi_id,status,supdated)
		values (#{adGroupId},#{wifiId},#{status},#{supdated})
	</insert>
</mapper>